Subject: No Subject

From: [email-masked]
Date: Sat, 21 Dec 1996 18:42:14 EST

** Reply to note from [email-masked] Fri, 20 Dec 1996 13:23:03 -0700 (MST) 
> I just installed wu-ftpd-2.4.2b11-8.i386.rpm on my redhat system.   
> Everything seems to work fine except the -u flag.  Here is my inetd.conf  
> entry: 
> ftp     stream  tcp     nowait  root    /usr/sbin/tcpd  in.ftpd -l -u033 
>    
> When I put files as a normal user, they are mode 644 which is good.   
> However, when a user makes directories, they are mode drwxr-Sr--.  That's  
> no good.  I've tried replacing my ftpaccess file to the default, no  
> dice.. I have a slackware system on which I compiled the same version and  
> it works OK..  Any ideas? 
 
Zach, 
 
Try this: 
 
ftp     stream  tcp     nowait  root    /usr/sbin/tcpd  in.ftpd -a -l -u033 
 
Without the -a option, the daemon does *not* read the /etc/ftpaccess file.

========================================================================= 
= Clifton Wood       | "Tis better to worry for nothing than to not worry   
- Software Engineer  |  and meet Mr. Murphy when you are the least  
- TeleWorks, Inc.    |  unprepared for him." - Overheard at a bar.